# Generated by Django 2.2.7 on 2019-12-19 13:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0027_auto_20191218_0753'),
    ]

    operations = [
        migrations.AddField(
            model_name='guide',
            name='count_related_objects',
            field=models.PositiveIntegerField(default=0, help_text='* after rebuild guide, refresh count of related guide elements', verbose_name='count of related guide elements during initialization'),
        ),
    ]
